.popup {
	width:100%;
	height:100%;
	display:none;
	position:fixed;
	top:0px;
	left:0px;
    background:$color-blur-black;
    z-index: 9999;
}
.popup-inner {
	max-width:550px;
	width:90%;
    @include position(absolute, $top: 50%, $left: 50%);
    @include transform(translate(-50%, -50%));
    @include box-shadow(0, 2px, 6px, $color-gray);
	border-radius:3px;
    background: $color-white;
    .modal-header{
        width: 100%;
        height: 200px;
        img{
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }
    .modal-content{
        padding: 20px;
        padding-bottom: 40px;
        text-align: center;
        .modal-title{
            margin-bottom: 15px;
            font-family: 'Times New Roman', Times, serif;
            font-weight: 500;
        }
        .form-item{
            margin: auto;
            margin-bottom: 5px;
            width: 70%;
            display: flex;
            flex-wrap: wrap;
            text-align: left;
            .error{
                display: none;
                color: $color-red;
                width: 100%;
                font-size: 12px;
            }
            .form-input{
                height: 25px;
                padding: 5px 10px;
                font-size: 13px;
                width: 100%;
                border: 1px solid $color-gray;
            }
            .button-submit{
                background: $color-black;
                padding: 10px;
                color: $color-white;
                box-shadow: none;
                border: none;
                width: 100%;
            }
            &.warning{
                .form-input{
                    border: 1px solid $color-red;
                    background: $color-light-pink;
                }
                .error{
                    display: block;

                }
            }
        }
        
    }
}
.popup-close {
	width:30px;
	height:30px;
	padding-top:4px;
	display:inline-block;
	position:absolute;
	top:0px;
	right:0px;
	font-size:20px;
	text-align:center;
	line-height:100%;
	color: $color-black
}
.popup-close:hover {
	text-decoration:none;
}